﻿@model Cines.Models.PeliculaComercial

@{
    ViewBag.Title = "Details";
}

<h2>DETALLE</h2>

<div>
    <h4>Pelicula Comercial</h4>
    <hr />
    <dl class="dl-horizontal">

        <dd>
            <img src="@Url.Content(Model.ImageUrl)" alt="Image" height="600" width="500" />
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Nombre)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nombre)
        </dd>

        <dt>
            Duración (minutos)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DuracionMinutos)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Sinopsis)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Sinopsis)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Actores)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Actores)
        </dd>

    </dl>
</div>
<hr />
<h3 style="text-align:center">Funciones</h3>


<table class="table"style="table-layout:fixed;width:100%">
    <tr>
        <th>
            Cine
        </th>
        <th>
            Sala
        </th>
        <th>
            Horario
        </th>
    </tr>

    @foreach (var fun in ViewBag.Funciones)
    {
        {
    <tr>
        <td width="25%">
            @fun.Sala.CineId
        </td>
        <td width="25%">
            @fun.Sala.Numero
        </td>
        <td width="50%">
            @fun.Horario
        </td>
    </tr>
        }
    }

</table>


<p>
    <a style="text-align:center" href="/Peliculas">Volver</a>
</p>
